/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 14, 2014, 7:22:52 PM
    Author     : Ben
*/
svg .box{

    fill:black; 
    stroke:white;
    stroke-width:3;
 }
